Subject: FW: Monthly Feedback - April 2018
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 1 May 2018 15:39:10 +0000

Please send dr. Sam monthly report

From: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 1 May 2018 at 8:36 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Monthly Feedback - April 2018

Hi Dr. Sam

Here's the monthly report for April 2018:

Customer's from South Africa:
We have been receiving quite a few emails from the people in South Africa interested in purchasing our products. Please check if there's any possibility and if it's worth the hassle.

Order Placing Issues:
A lot of customers have been repeatedly facing issues with ordering as their payment gets declined (in some cases several times) while they have sufficient funds and some of them feel quite pissed off when I call them back to process the payment over the phone.

Tracking Info Notification:
A lot of customers have requested the tracking # to be sent to them automatically without them asking for it. Is there a way to send the tracking # automatically once it's generated?

Unable to access the website:
A few of the customers have complained they were locked out of HFL website due to several attempts to access the information on our website. They get some notification prompting the IP of the particular computer has been locked out for 24 hours and they cannot login to the website until the following 24 hours.

I will keep you posted with more information as I come across.

Regards
Dave